/* begin footerstickalt */
html, body
{
    height: 100%;
}

.mainContainer
{
    position: relative;
    width: 980px;
    margin: 0 auto;
    min-height: 100%;
}

* html .mainContainer
{
    height: 100%;
}

.footerContainer
{
    position: relative;
    /*margin: -50px auto 0 auto;*/
}
/* end footerstickalt */



html, body
{
    height: 100%;
    margin: 0;
    padding: 0;
    background: transparent url('../images/body_back.jpg') top left repeat-x scroll;
}

.footerContainer
{
    background: transparent url('../images/footer_back.jpg') bottom left repeat-x scroll;
    height: 2em;
    padding: 2em;
}


/* skip links */

.skipLinks
{
    position: absolute;
    top: -300px;
    width: 80%;
    left: 40px;
    z-index: 20;
    overflow: visible;
}

.skipLinks a
{
    position: absolute;
    top: 0;
    z-index: 30;
}

.skipLinks a:active,
.skipLinks a:focus
{
    top: 305px;
    height: 1.6em;
}


/*Tabulas*/


table {width: 100%; margin: 1em auto;  border-collapse: collapse;}
table p {margin: 0;}
table tr {margin: 0px;  border-collapse: collapse;}
table tbody tr:nth-child(even) {background-color: #F8F8F8;}
table tbody tr:nth-child(odd) {background-color: #FFFFFF;}
table td,table th {padding: 0.3em; vertical-align: middle; margin: 0px; border: 1px solid #DDD; border-collapse: collapse; }
table tfoot td,table thead td, th {font-weight: bold; text-align: center; background-color: #EFEFEF;}

.closeDiv
{
    float: right;
}

    .closeDiv a
    {
        text-transform: uppercase;
        text-decoration: none;
        color: #9d9d9d;
    }


a.none, a.none:hover
{
    color: inherit;
    text-decoration: none;
}

/*labā puse*/

#leftSide
{
    background-color: #3f494c;
    width: 230px;
    float: left;
    margin-right: 35px;
    padding-bottom: 5px;
    font-family: 'Open Sans', sans-serif;
    font-size: 116.7%;
    
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}


    #leftSide div.logo
    {
        text-align: center;
        padding: 34px 0px 39px 0px;
        border-bottom: 1px dashed #506268;
    }

    .mainMenuBox
    {
        padding-top: 14px;
        text-transform: uppercase;
    }
    
        .mainMenu a, .mainMenu a:hover
        {
            color: #FFF;
            font-weight: bold;
            text-decoration: none;
        }
    
        .mainMenu li.menuItem
        {
            padding: 11px 33px 11px 14px;
        }
        
        .mainMenu li.active
        {
            background: #be515a url('../images/svg/paw_white.svg') 200px center no-repeat scroll;
        }
    
    .mainMenuBox ul ul
    {
        padding-left: 2em;
    }


#rightSide
{
    float: left;
    width: 715px;
}

    #topWide
    {
        position: relative;
        height: 225px;
        font-family: 'Open Sans', sans-serif;
    }
        
        #topLangs
        {
            top: 0px;
            right: 0px;
            position: absolute;
            color: #374145;
            background-color: #FFF;
            font-size: 12px;
            padding: 7px;
            width:100px;
            height: 18px;
            text-align: center;
            
            -webkit-border-bottom-right-radius: 5px;
            -webkit-border-bottom-left-radius: 5px;
            -moz-border-radius-bottomright: 5px;
            -moz-border-radius-bottomleft: 5px;
            border-bottom-right-radius: 5px;
            border-bottom-left-radius: 5px;
        }
    
        #topText
        {
            top: 64px;
            left: 0px;
            position: absolute;
            color: #FFF;
            text-transform: uppercase;
            font-size: 36px;
            font-weight: 300;
            letter-spacing: 0.15em;
            line-height: 1em;
        }
        
            #topText span
            {
                font-weight: 600;
            }

    .mainContainer h1
    {
        font-size: 36px;
        font-weight: 300;
        color: #2a2a2a;
        margin: 0px 0px 21px 0px;
        text-transform: uppercase;
        
    }
    
    
    .secondMenuBox
    {
        height: 43px;
        text-transform: uppercase;
        font-size: 13px;
        border: 1px solid #c0c9cc;
        border-width: 1px 0px 1px;
        margin-bottom: 30px;
        font-family: 'Open Sans', sans-serif;
    }
        
        .secondMenuBox ul
        {
            margin: 0px;
            padding: 0px;
            border: 0px none;
        }
        
        .secondMenuBox li
        {
            float: left;
            margin-right: 20px;
            position: relative;
            top: 1px;
            left:0px;
            padding: 10px 0px;
            list-style: none outside none;
        }
        
        .secondMenu li.active
        {
            border-bottom: 5px solid #be515a;
        }
        
            .secondMenuBox a, .secondMenuBox a:hover
            {
                color: inherit;
                text-decoration: none;
            }
            
            
    .audzetavasListItem
    {
        min-height: 150px;
        margin-bottom: 5px;
    }
    
    
            
    .klubiListItem, .saiteListItem
    {
        float: left;
        width: 48%;
        min-height: 150px;
        margin-bottom: 35px;
    }
    
        .saiteListItem
        {
            min-height: 70px;
        }
    
    .klubiListItemOdd
    {
        margin-right: 4%;
    }
    
    .klubiOpenItem
    {
        margin-bottom: 45px;
    }
    
        .klubiListItem .imageBox, .klubiOpenItem .imageBox, .audzetavasListItem .imageBox, .saiteListItem .imageBox
        {
            /*background-color: #e6e6e6;*/
            width: 115px;
            height: 110px;
            float: left;
            text-align: center;
            /*-webkit-border-radius: 5px;
            -moz-border-radius: 5px;
            border-radius: 5px;*/
            margin-right: 10px;
        }
        
            .saiteListItem .imageBox
            {
                height: auto;
            }
        
        .klubiListItem .infoPart, .saiteListItem .infoPart
        {
            width: 217px;
            float: left;
        }
        
            .saiteListItem .infoPart span.name
            {
                color: #7e3542;
                text-transform: uppercase;
            }
        
        .klubiOpenItem .infoPart, .audzetavasListItem .infoPart
        {
            float: left;
        }
        
            .audzetavasListItem .infoPart
            {
                width: 589px;
            }
        
            .nameSpan
            {
                color: #7e3542;
                text-transform: uppercase;
                font-size: 14px;
                font-weight: bold;
            }
            
            
            .writtenInfo
            {
                line-height: 2em;
                font-size:12px;
                color: #6e6f6f;
            }
            
                .writtenInfo img
                {
                    vertical-align: middle; padding-right: 10px;
                }
                
                
    .underFileLinkBlock
    {
        margin-top: 40px;
    }
                
    .fileGroupName, .skirnuGrupa, .izstazuGrupa
    {
        margin-bottom: 10px;
        padding: 15px 0px 15px 44px;
        color: #FFF;
        text-transform: uppercase;
        font-family: 'Open Sans',sans-serif;
        font-size: 116.7%;
        font-weight: bold;
        background: #3f494c url('../images/svg/paw_white.svg') 20px center no-repeat scroll;
        position: relative;
        overflow: hidden;
        
        cursor: pointer;
        
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
    }
    
        .fileGroupName .openedShow, .skirnuGrupa .openedShow, .izstazuGrupa .openedShow
        {
            border-left: 1px solid #FFF;
            position: absolute;
            right: 0px;
            top: 0px;
            width:50px;
            height:51px;
            background: transparent url('../images/svg/expand.svg') center center no-repeat scroll;
        }
        
        .fileGroupName.opened, .skirnuGrupa.opened, .izstazuGrupa.opened
        {
            background-color: #BE515A;
        }
        
            .fileGroupName.opened .openedShow, .skirnuGrupa.opened .openedShow, .izstazuGrupa.opened .openedShow
            {
                background-image: url('../images/svg/collapse.svg') ;
            }
        
            
    
        .fileGroupitemSection, .skirnuGrupaitemSection, .izstazuGrupaitemSection
        {
            display: none;
        }
    
        .fileGroupItem
        {
            padding-bottom: 20px;
            margin: 0px 17px 20px;
            border-bottom: 1px dashed #506268;
        }
            
            .fileGroupItem a, .fileGroupItem a:hover
            {
                outline: none;
                color: #6e6f6f;
                text-decoration: none;
            }
            
                .fileGroupItem a div.name
                {
                    font-weight: bold;
                    padding-top: 10px;
                }
            
            .fileGroupItem img
            {
                float: left;
                padding-right: 20px;
            }
            
    /* izstades */
    
    .izstazuGrupaitemSection
    {
        padding-bottom: 10px;
    }
    
    .izstadeListItem
    {
        margin: 0px 20px;
        border-bottom: 1px dashed #506268;
    }
    
        .izstadeListItem span
        {
            padding: 10px;
            display: inline-block;
            vertical-align: top;
        }
        
            .izstadeListItem span.izstadeName {width:375px;}
            .izstadeListItem span.izstadeDates {width:80px;}
                /*.izstadeListItem span.izstadeDates a{color: #333;}*/
            .izstadeListItem span.izstadePlace {width:160px;}
                /*.izstadeListItem span.izstadePlace a{color: #333;}*/
    
    .izstadeListItem a, .izstadeListItem a:hover
    {
        text-decoration: none;
    }
    
    .izstadeListItem a.izstadeListOutherLink
    {
        color: #6E6F6F;
    }
    
    .izstadeListBold a
    {
        font-weight: bold;
    }
    
    .izstadeListDark
    {
        background-color: #EFEFEF;
    }
        
    /* Skirnes */
    
    .skirneGroupItem
    {
        padding-bottom: 20px;
        margin: 0px 17px 20px;
        border-bottom: 1px dashed #506268;
    }
    
    .skirneImageBox
    {
        float: left;
        width: 115px;
        min-height: 10px;
        padding-right: 20px;
    }
    
    .skirneTextBox
    {
        float: left;
        width: 350px;
        padding-right: 20px;
    }
    
        .skirneTextBox span.name
        { 
            color: #7E3542;
            font-weight: bold;
            text-transform: uppercase;
        }
    
    .skirneClubBox
    {
        float: left;
        width: 175px;
    }
    
        .skirneClubBox ul
        {
            padding-left: 10px;
        }
    
    
    /*Tiesnesi treneri*/
    div.personContainer
    {
        margin-bottom: 40px;
    }
    
        div.personImage
        {
            float: left;
            width: 125px;
            min-height: 10px;
            margin-right: 20px;
        }
        
            div.personImage img
            {
                -webkit-border-radius: 5px;
                -moz-border-radius: 5px;
                border-radius: 5px;
            }
            
        div.personInfo
        {
            float: left;
            width: 570px;
        }
        
            div.personNameInfo
            {
                float: left;
                width: 348px;
                margin-bottom: 10px;
            }
                
                div.personNameInfo span
                {
                    font-weight: bold;
                    text-transform: uppercase;
                    font-family: 'Open Sans', sans-serif;
                    color: #2a2a2a;
                    font-size: 18px;
                }
    
            div.personContanctInfo
            {
                float: right;
                width: 180px;
                padding: 5px 20px 5px;
                margin-bottom: 10px;
                border-left: 1px solid #c0c9cc;
            }
    /*sludinajumi*/
    
    .sludinajumsImage
    {
        float: left;
        width: 265px;
        min-height: 10px;
        margin-right: 20px;
        margin-bottom: 20px;
    }
        
        .sludinajumsImage img
        {
            -webkit-border-radius: 5px;
            -moz-border-radius: 5px;
            border-radius: 5px;
        }
        
    .sludinajumsData
    {
        margin-bottom: 20px;
        width: 430px;
        float: left;
    }
    
        .sludinajumsData span.kuceniNameSpan
        {
            color: #2a2a2a;
            text-transform: uppercase;
            font-size: 14px;
        }
        
        
    /*jaunumi*/
    
    
    .jaunumsList
    {
        margin-bottom: 20px;
        padding-bottom: 20px;
        border-bottom: 1px dashed #e7e7e7;   
    }
    
    .jaunumsList div.name
    {
        padding-bottom: 20px;
        
    }
    
    .jaunumsList div.name a, .jaunumsOpen div.name span.name
    {
        color: #2a2a2a;
        text-transform: uppercase;
        font-family: 'Open Sans', sans-serif;
        font-weight: bold;
        font-size: 14px;
    }
        .jaunumsList div.name a:hover
        {
            text-decoration: none;
        }
        
        .jaunumsList div.name span.date, .jaunumsOpen div.name span.date
        {
            color: #8e8f8f;
        }
        
        
        
     /*Password login*/
     
    #loginContainer
    {
        background-color: #3f494c;
        padding: 20px 30px;
        width: 370px;
        margin: 0 auto;
        text-align: center;
        
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
    }
    
        #loginContainer input[type="text"],  #loginContainer input[type="password"]
        {
            padding: 8px  5px;
            color: #919293;
            text-align: center;
            margin-bottom: 10px;
            outline: none;
            border: transparent 0px none;
            
            width: 90%;
        
            background-color: #FFF;
            
            -webkit-border-radius: 5px;
            -moz-border-radius: 5px;
            border-radius: 5px;    
        }
        
        #loginContainer input[type="submit"]
        {
            padding: 8px 5px;
            color: #FFF;
            text-align: center;
            margin-bottom: 10px;
            text-transform: uppercase;
            font-weight: bold;
            border: transparent 0px none;
            cursor: pointer;
            width: 50%;
            outline: none;
            background-color: #be515a;
            
            -webkit-border-radius: 5px;
            -moz-border-radius: 5px;
            border-radius: 5px;    
        }
        
        div.loginInfoText
        {
            text-align: center;
            font-size: 12px;
            line-height: 2em;
            margin: 30px auto;
            width: 70%;
            
        }
        
     
    #fciLinks a
    {
        display: inline-block;
        width: 32%;
    }
    
    
    
    /*Anketa*/
    .ankethead
    {
        padding-bottom: 20px;
        border-bottom: 1px dashed #506268;
    }
        
        .ankethead .point, .ankethead .activePoint
        {
            display: inline-block;
            padding: 6px 12px;
            margin-right: 20px;
            background-color: #3f494c;
            vertical-align: middle;
            color: #FFF;
            
            
            -webkit-border-radius: 5px;
            -moz-border-radius: 5px;
            border-radius: 5px;
            
        }
        
            .ankethead .activePoint
            {
                background-color: #be515a;
            }
        
            .ankethead .bigNumber
            {
                font-size: 30px;
                font-weight: bold;
                line-height: 30px;
                cursor: pointer;
            }
            
            .ankethead .insidetext
            {
                position: relative;
                bottom: 5px;
                text-transform: uppercase;
                font-weight: bold;
            }
            
        .ankethead .clearData
        {
            display: inline-block;
            cursor: pointer;
        }
        
    .anketData
    {
        padding: 20px 0px;
    }
            
            
        #pietiekumaAnketa .nextStep
        {
            display: block;
            float: right;
            margin-top: 20px;
            padding: 6px 12px;
            background-color: #be515a;
            vertical-align: middle;
            color: #FFF;
            font-size: 14px;
            text-transform: uppercase;
            cursor: pointer;
            
            -webkit-border-radius: 5px;
            -moz-border-radius: 5px;
            border-radius: 5px;
        }
        
            #pietiekumaAnketa .nextStep img
            {
                vertical-align: -1px;
                padding-left: 5px;
            }
            
        .anketData label
        {
            cursor: pointer;
            display: inline-block;
            width: 150px;
            font-weight: bold;
            padding: 5px 15px 5px 0px;
        }
                    .anketData label.allwidth {width: 100%;}
                    .anketData label.awidth {width: auto;}
                    .anketData label.doubleWidth {width: 300px;}
                    .anketData label.normalFont {font-weight: normal;}
                    
                    #anketaForm .anketData label.redLabel {color: red;}
                    
                    .anketData label.blackLabel {text-transform: uppercase; color: #000;}
        
        .anketData input[type="text"],  .anketData input[type="password"], .anketData textarea, .anketData select
        {
            display: inline-block;
            padding: 8px  5px;
            color: #000;
            margin:0px 10px 10px 0px;
            outline: none;
            border: #d3d3d3 1px solid;
            width: 220px;
        
            background-color: #FFF;
            
            -webkit-border-radius: 5px;
            -moz-border-radius: 5px;
            border-radius: 5px;    
        }
        
            .anketData textarea
            {
                width: 80%;
                height: 100px;
            }
            
        
            .anketData input.doubleWidth
            {
                width: 440px;
            }
        
        .anketData input[type="radio"]
        {
            margin-right: 25px;
        }
        
        .anketData .divideDiv
        {
            padding-bottom: 20px;
            margin-bottom: 20px;
            border-bottom: 1px dashed #506268;
        }
        
       /* #loginContainer input[type="submit"]
        {
            padding: 8px 5px;
            color: #FFF;
            text-align: center;
            margin-bottom: 10px;
            text-transform: uppercase;
            font-weight: bold;
            border: transparent 0px none;
            cursor: pointer;
            width: 50%;
            outline: none;
            background-color: #be515a;
            
            -webkit-border-radius: 5px;
            -moz-border-radius: 5px;
            border-radius: 5px;    
        }*/
            
            
    .pietiektiesizstadei
    {
        display: block;
        float: right;
        width: 100px;
        text-align: center;
        padding: 8px 25px;
        background-color: #be515a;
        vertical-align: middle;
        color: #FFF;
        font-size: 14px;
        text-transform: uppercase;
        font-weight: bold;
        margin: 0px 0px 20px 20px;
        
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
    }
    
        .pietiektiesizstadei a, .pietiektiesizstadei a:hover
        {
            color: inherit;
            text-decoration: none;
        }
        
        
        
        
        
        
        
    form.izstadesAnketa .poga
    {
        background-color: #be515a;
        border-radius: 5px;
        color: #fff;
        cursor: pointer;
        display: block;
        float: right;
        font-size: 14px;
        margin-top: 20px;
        padding: 6px 12px;
        text-transform: uppercase;
        vertical-align: middle;
        
        -webkit-appearance: none;
    }
    
    form.izstadesAnketa label.redLabel {color: red;}
        
    /**/
    
    .pageNavigationBox ul
    {
        margin: 0;
        padding: 0;
        display: block;
    }
    
    .pageNavigationBox li {
        display: block;
        padding: 6px 0px;
        float: left;
        text-align: center;
        min-width: 26px;
        height: 14px;
        margin-left: 14px;
        
    }
    
    .pageNavigationBox li.active, .pageNavigationBox li.pagePrevious, .pageNavigationBox li.pageNext
    {
        background-color: #BE515A;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
    }
    
    .pageNavigationBox li.pagePrevious, .pageNavigationBox li.pageNext
    {
         text-align: center;
    }
    
    .pageNavigationBox li img {
        vertical-align: top;
    }
    .pageNavigationBox li.active a {
        color: #FFFFFF;
    }
    
    


/* error pages */
body.errorPage  {
    background: url(../images/error-background.jpg);
}

body.errorPage .errorContainer {
    padding: 150px 0;
    width: 320px;
    margin: 0 auto;
    font-size: 1em; 
    line-height: 2.3em;
    text-align: right;
    color: #777
}
body.errorPage .errorContainer h1 {
    text-align: left;
    font-size: 2em; 
    color: #363636;
    padding: 0;
    margin: 0 0 20px 0;
}
